» Ubuntu » Пакети

Error

two or more packages specified (cournol lucid)